» Ubuntu » Pakketten

Error

two or more packages specified (bidentd precise)